<ion-list lines="none" class="ion-no-padding">
    <ion-item
        *ngFor="let case of filteredList; trackBy: trackByFn"
        class="mb-10 ion-no-padding case"
        data-test-id="case-item"
    >
        <app-case [case]="case"></app-case>
    </ion-item>
</ion-list>
